@charset "utf-8";
/* CSS Document */
body { margin:0px 0px 0px 0px; padding:0; background:url(../images/body-bg.jpg) repeat-x left top; font-family: 'Roboto Condensed', sans-serif; font-size:11px; color:#231f20; }
h1, h2, h3, h4, h5, h6, p, ul, li { margin:0px; padding:0px; text-align:left; font-weight:normal; }
img, form, input { border:0; margin:0px; padding:0px; outline:none; }
a { text-decoration:none; cursor:pointer; outline:none; }
.img-left { float:left; }
.img-right { float:right; }

#wrapper{float:left; width:100%; margin:0; padding:0; background:url(../images/wrapper-bottom.jpg) repeat-x left bottom;}
#doc-width{ margin:0 auto; padding:0; width:1000px; position:relative; left:0; top:0;}
#header{float:left; width:1000px; padding:10px 0 0 0; position:absolute; left:0; top:0;}
.header-part{float:left; width:1000px;}
.logo{float:left; width:372px;}
.header-right{float:left; width:628px; padding:50px 0;}
.header-menu{float:left; width:628px; border-top:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8;}
.header-menu ul{float:left; width:628px; list-style:none;}
.header-menu ul li{float:right; line-height:29px; font-size:12px; color:#646464; list-style:none; padding:0 30px 0 0;}
.header-menu ul li a{color:#646464; text-decoration:none;}
.header-menu ul li a:hover{color:#f58220; text-decoration:none;}
.header-menu ul li a.active{color:#f58220; text-decoration:none;}


#content-width{width:1000px; float:left;margin-top:141px; position:relative; left:0; top:0;}
#banner{float:left; width:1000px; height:345px; background:url(../images/pagination-bg.jpg) no-repeat left bottom;}
.main-banner{width:1000px; float:left; height:300px; padding:0 0 0 0; position:relative; left:0; top:0;}
.contentslide{position:relative;float:left;width:1000px;height:300px;}
.contentslide .opacitylayer{ width:1000px;height:300px;}
.contentslide .contentdiv{display:none;width:1000px;height:300px;}
.index_banner_row2{float:left;width:1000px;height:300px; padding:0; }
.pagination{text-align:left;padding:0; float:right;width:80px;position:absolute;left:470px; bottom:-36px;overflow:hidden;height:16px;}
.pause{position:absolute; left:500px; top:240px;}
.pause a{background:url(../images/pause_up.jpg) no-repeat; width:17px; height:16px; text-decoration:none; display:block; outline:none;  }
.pause a:hover{}
.play{position:absolute; left:500px; top:0;}
.play a{background:url(../images/play_active.jpg) no-repeat; width:17px; height:16px; text-decoration:none; display:block; outline:none;}
.play a:hover{background:url(../images/play_active.png) no-repeat;}
* html .pagination{ /*Simplified box model hack to get IE5 to display width equal to that of Content Slider's*/color:#00a9e0; outline:none;}
.pagination a{padding:40px 10px 0 9px; outline:none; margin-right:1px;text-decoration:none;color:#4cc3e9;float:left;font-family:Arial, Helvetica, sans-serif;font-size:xx-small;background:url(../images/pagination.png) no-repeat;outline:none; color:#989898;}
.pagination a:hover, .pagination a.selected{color: #408ac5;font-weight:normal;background:url(../images/pagination-active.png) no-repeat;font-size:xx-small;	}
.banner1{width:1000px;height:300px;float:left;padding:0;background:url(../images/banner.jpg) left top no-repeat; }
.banner2{width:1000px; float:left; background:url(../images/banner.png) no-repeat left top;}
.banner-text{float:left; width:525px; padding:65px 0 0 50px; text-align:center;}
.banner-text p{float:left; width:360px; color:#231f20; line-height:25px; font-size:20px; padding:35px 0 0 70px;  text-align:center; }
.banner-text h2 {float:left; width:470px; color:#231f20; font-size:34px; line-height:35px; padding:0 30px 0 0; font-weight:normal; text-align:center;}
.banner1-right{float:right; width:314px; text-align:center; padding:17px 0 0 0;}
.banner1-right.rotate-tab{float:right; width:314px; height:283px; text-align:center; padding:80px 0 0 0; background:url(../images/banner-pro3.png) no-repeat 15px 17px;}

.content-part{float:left; width:1000px;}
.content-main{float:left; width:1000px; padding:58px 0 0 0;}
.table-border th{color:#fff; font-size:16px; line-height:42px; padding:0; background:#f58220; border-right:1px solid #f8a158;}
.table-border th.table-border-link{color:#fff; font-size:16px; line-height:32px; padding:0 0 0 20px; border-right:1px solid #f8a158;}
.table-border td{color:#646464; font-size:16px; line-height:32px; padding:0; border-right:1px solid #d8d8d8;}
.table-border td.table-border-link{ color:#646464; font-size:16px; line-height:32px; padding:0 0 0 20px; border-right:1px solid #d8d8d8;}
.table-border td.table-border-link strong{ color:#646464; font-size:16px; line-height:25px; padding:0;}
.table-border td.table-border-link span{ text-align:left;  color:#646464; font-size:12px; font-weight:normal; line-height:15px ; padding:0; margin:0;}
.border-bottom{width:100%; border-bottom:1px solid #d8d8d8;}
.table-border td.table-border-link p{text-align:left;  color:#646464; font-size:12px; font-weight:normal; line-height:15px ; padding:0; margin:0; vertical-align:top; }
.border-bottom{width:100%; border-bottom:1px solid #d8d8d8;}

.table-border td .plus-icon{margin:0 0 0 10px;}

.content-title{float:left; width:1000px; background:#f58220;}
.content-title h2{float:left; width:980px; color:#fff; font-size:18px; line-height:52px; padding:0 0 0 20px;}
.content-bg{float:left; width:980px; padding:20px 0 20px 20px;}
.content-detail{float:left; width:190px; font-size:14px; color:#646464; line-height:18px; font-style:normal; min-height:380px;}
.content-detail span{font-size:14px; color:#646464; line-height:18px; font-weight:bold;}

.content-bg address{float:left; width:980px; font-size:14px; color:#646464; line-height:20px; font-style:normal;}
.content-bg address span{ font-size:26px; color:#646464; line-height:35px; font-style:normal; font-weight:normal;}
.content-bg address a{color:#F58220; font-style:normal;}
.content-bg address a:hover{color:#F58220; font-style:normal; text-decoration:underline;}
.content-bg span{font-size:14px; color:#646464; line-height:18px; font-weight:bold;}
.steps{float:left; width:980px; padding:10px 0 0 0;}
.steps-icon{float:left; width:50px; background:url(../images/step-icon-bg.png) no-repeat left top; height:50px; padding:7px 0 0 0;}
.steps-icon p {float:left; width:40px; font-size:14px; color:#fff; line-height:15px; font-weight:bold; line-height:18px; text-align:center;}
.steps-icon p span{float:left; width:40px; font-size:14px; color:#fff; line-height:15px; font-weight:bold; line-height:18px;}
.step-text{float:right; width:920px; padding:20px 0 0 0;}
.step-text p {float:left; width:920px; font-size:14px; color:#646464; line-height:15px; font-weight:normal; line-height:18px; text-align:left;}



.content-pt-row1{float:left; width:1000px; padding:0;}
.content-pt-row1-pro{float:left; width:85px;text-align:center; padding:5px 0 0 0;}
.content-pt-row1-right{float:right; width:895px; padding:0 10px 10px;}
a.morelink {float:right; text-decoration:none; outline: none;color: #000; }
.morecontent{float:left; width:900px; text-align:left;}
.morecontent span {display: none; }
.content-pt-row1-right span{float:left; width:900px; font-size:26px; color:#f58220; line-height:28px;}
.content-pt-row1-right p{float:left; width:900px; font-size:12px; color:#646464; line-height:18px; padding:5px 0; height:35px; overflow:hidden;}

.content-pt-row2{float:left; width:1000px; padding:0 0 10px 0;}
.content-pt-row2-pro{float:right; width:85px;text-align:center; padding:5px 0 0 0;}
.content-pt-row2-right{float:left; width:895px; padding:0 10px 10px;}
.content-pt-row2-right span{float:right; width:900px; font-size:26px; color:#f58220; line-height:28px; text-align:right;}
.content-pt-row2-right p{float:left; width:900px; font-size:12px; color:#646464; line-height:18px; padding:5px 0; height:35px; overflow:hidden;}

#footer{width:1000px; float:left;}
.footer-row1{width:960px; float:left; background:url(../images/footer-row1-bg.jpg) repeat-x left top; padding:18px 20px 0;}
.footer-links{float:left; width:365px;}
.footer-links span{float:left; width:360px; font-size:18px; color:#fff; line-height:25px; padding:0 0 0 5px;}
.footer-links ul{float:left; width:105px; list-style:none; padding:6px 14px 6px 0;}
.footer-links ul li{float:right; width:100px; line-height:27px; font-size:12px; color:#fff; list-style:none; padding:0 0 0 5px; background:url(../images/footer-seperator.jpg) no-repeat left bottom;}
.footer-links ul li a{color:#fff; text-decoration:none;}
.footer-links ul li a:hover{text-decoration:underline;}
.testimonial-detail{float:left; width:590px;}
.testimonial-detail span{float:left; width:585px; font-size:18px; color:#fff; line-height:25px; padding:0 0 0 5px;}
.testimonial-detail p{float:left; width:580px; font-size:12px; color:#fff; line-height:18px; padding:10px 0 0 5px; height:55px; overflow:hidden;}
.testimonial-detail strong{float:left; width:580px; font-size:12px; color:#fff; line-height:18px; padding:0 0 5px; font-weight:bold; font-style:italic; text-align:right;}
.testimonial-detail a{font-size:12px; color:#fff;padding:0 0 5px 0; margin:0 5px; font-weight:bold; font-style:italic; text-align:right;}
.newsletter{float:left; width:377px;}
.newsletter span{float:left; width:320px; font-size:18px; color:#fff; line-height:25px; padding:0 0 0 5px;}
.newsletter-left{float:left; width:150px; }
.newsletter-name{float:left; width:150px; padding:0 0 0 0; background:url(../images/newsletter-input-bg.jpg) no-repeat left top; margin:10px 0 0 0;}
.newsletter-input{float:left; width:130px !important;height:29px; background:none; line-height:29px; color:#969696; font-size:12px; margin:0 10px; overflow:hidden;}
.newsletter-comment{float:right; width:217px; padding:0 0 0 0; background:url(../images/newsletter-comment-bg.jpg) no-repeat left top; margin:9px 0 5px 0; }
.newsletter-comment .textarea{float:left; width:130px;min-height:55px; background:none; line-height:16px; color:#969696; font-size:12px;margin:5px 0 0 10px; border:none; resize: none; overflow:auto;}
.send-button{float:right; margin:39px 0 0 0;}

.footer-row2{width:1000px; float:left; height:29px; font-family:Arial, Helvetica, sans-serif;}
.footer-row2 p{float:left; font-size:12px; color:#fff; line-height:29px; padding:0 0 0 10px;}
.footer-row2 p a{color:#fff; text-decoration:none;}
.footer-row2 p a:hover{color:#fff; text-decoration:underline;}
.footer-row2 span{float:right; font-size:12px; color:#fff; line-height:29px; padding:0 10px 0 0;}

/*Gallery-Page*/
.fp-row{float:left; width:980px; padding:0 0 10px 0;}
.fp-box-bg{float:left; width:225px; padding:0 20px 10px 0; background:url(../images/fp-box-shadow.png) no-repeat left bottom;}
.fp-box{float:left; width:203px;/* background:url(../images/fp-box-bg.png) no-repeat left top;*/ padding:10px 10px 0; border:1px solid #f58220; position:relative; left:0; top:0;}
.fp-display{float:left; width:183px; background:url(../images/fp-display-bg.jpg) no-repeat left top; height:193px; padding:10px 0 0 20px;}
.enlarge-icon{float:left; width:203px; text-align:center; position:relative; left:0; bottom:7px; height:10px;}

.lightbox-content{position:absolute;height:400px;width:400px;margin:-250px 0px 0px -250px;top: 50%;left:507px;text-align: right;background-color: #FFF;border: 1px solid #f58220;display:none;z-index:100;overflow:hidden;padding:10px 10px 40px 10px;}
.lightbox-content p{ margin-top:8px;}
.lightbox-bg{position:absolute;top:0;left:0;z-index: 90;display:none;width:100%;height:100%;_height:2000px;filter:alpha(opacity=70);-moz-opacity:0.6;opacity:0.6;}
.lightbox-content-box{float:left; width:400px; height:400px;/* background:url(../images/lightbox-bg.jpg) no-repeat left top;*/}
.spacer{float:left; width:203px; position:absolute; left:10px; top:10px; height:203px;}


.contact-form-box{float:left; width:440px; padding:10px 0 10px 0;}
.contact-input {float:left; width:440px; padding:17px 0 0 0;}
.contact-input p {float:left; width:185px; font-size:14px; color:#646464; line-height:20px; padding:0 0 3px 0;}
.contact-input p span {color:#646464;}
.contact-form-link {float:right; width:253px; padding:10px 0 0 0;}
.contact-form-link p {float:left; width:98px;}
.contact-form-link p a {float:left; width:98px; font-size:14px; color:#fff; background:url(../images/button-bg-1.png) no-repeat left bottom; text-align:center; line-height:38px;}
.contact-form-link p a:hover {color:#fff; background:url(../images/button-bg-1.png) no-repeat left -118px;}
.contact-form-link span {float:right; width:98px;}
.contact-form-link span a {float:left; width:98px; font-size:14px; color:#fff; background:url(../images/button-bg-1.png) no-repeat left top; text-align:center; line-height:38px;}
.contact-form-link span a:hover {color:#fff; background:url(../images/button-bg-1.png) no-repeat left -118px;}
.text-input {float:left; width:241px; border:1px solid #cccccc; font-size:14px; padding:5px; color:#646464;}
.comment-input-box {float:left; width:241px; height:125px; border:1px solid #cccccc; padding:0 5px; color:#646464; font-size:16px;}
.qty-box{float:left; width:88px; border:1px solid #cccccc; font-size:14px; padding:5px; color:#646464;}




